.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.994000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.385715,0.000000,-0.061092,0.385715,0,0);-ms-transform:matrix(0.385715,0.000000,-0.061092,0.385715,0,0);-webkit-transform:matrix(0.385715,0.000000,-0.061092,0.385715,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-7.104000px;}
.ls0{letter-spacing:-6.620040px;}
.lsc{letter-spacing:-2.976000px;}
.ls2{letter-spacing:-1.558200px;}
.ls6{letter-spacing:-1.528800px;}
.ls3{letter-spacing:-1.297800px;}
.ls1{letter-spacing:-1.041600px;}
.ls5{letter-spacing:-0.781200px;}
.lsd{letter-spacing:-0.525000px;}
.ls4{letter-spacing:-0.520800px;}
.ls10{letter-spacing:-0.006000px;}
.lsf{letter-spacing:-0.005200px;}
.ls9{letter-spacing:-0.003200px;}
.ls8{letter-spacing:-0.002835px;}
.lsa{letter-spacing:-0.002800px;}
.lse{letter-spacing:-0.002600px;}
.ls7{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.650000px;}
.ws5{word-spacing:0.806400px;}
.ws6{word-spacing:0.867000px;}
.ws3{word-spacing:0.873150px;}
.ws2{word-spacing:0.875985px;}
.ws4{word-spacing:0.921600px;}
.ws1{word-spacing:1.293600px;}
.ws8{word-spacing:1.848000px;}
._3{margin-left:-7.711452px;}
._5{margin-left:-6.620040px;}
._4{margin-left:-5.510736px;}
._7{margin-left:-4.419324px;}
._2{margin-left:-3.256344px;}
._a{margin-left:-1.239000px;}
._b{width:1.017781px;}
._0{width:2.182824px;}
._8{width:3.876600px;}
._6{width:5.367600px;}
._1a{width:7.104000px;}
._9{width:15.254400px;}
._1c{width:28.820376px;}
._1b{width:29.905944px;}
._19{width:33.985152px;}
._1{width:47.378016px;}
._d{width:135.628800px;}
._11{width:137.792000px;}
._1e{width:147.622400px;}
._18{width:149.102800px;}
._1f{width:150.272000px;}
._23{width:151.701200px;}
._e{width:154.470400px;}
._10{width:158.115200px;}
._20{width:160.716800px;}
._17{width:165.284000px;}
._12{width:168.656600px;}
._13{width:185.374000px;}
._21{width:197.508200px;}
._22{width:210.179200px;}
._16{width:212.030000px;}
._14{width:214.376400px;}
._1d{width:223.180800px;}
._15{width:228.211200px;}
._c{width:230.976000px;}
._f{width:233.670400px;}
.fc4{color:rgb(85,179,47);}
.fc0{color:rgb(248,156,14);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(28,78,156);}
.fs2{font-size:20.000000px;}
.fs8{font-size:26.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:28.349029px;}
.fs7{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:42.000000px;}
.fs9{font-size:60.000000px;}
.fs6{font-size:96.000000px;}
.fs0{font-size:178.920000px;}
.y0{bottom:0.000000px;}
.y27{bottom:46.228614px;}
.y28{bottom:47.790237px;}
.y26{bottom:61.849920px;}
.y25{bottom:75.908587px;}
.y24{bottom:89.967254px;}
.y11{bottom:127.393092px;}
.y10{bottom:128.955340px;}
.yf{bottom:141.451916px;}
.ye{bottom:143.014163px;}
.yd{bottom:155.510739px;}
.yc{bottom:157.072987px;}
.y33{bottom:177.240369px;}
.y32{bottom:193.642330px;}
.y31{bottom:210.044291px;}
.y30{bottom:226.446252px;}
.y2f{bottom:242.848212px;}
.y2e{bottom:259.250173px;}
.y2d{bottom:275.652134px;}
.y2c{bottom:292.054095px;}
.y2b{bottom:308.456056px;}
.y2a{bottom:324.858016px;}
.y29{bottom:341.259977px;}
.y1d{bottom:362.854018px;}
.y1c{bottom:408.395858px;}
.y1b{bottom:424.797819px;}
.y1a{bottom:441.199780px;}
.y19{bottom:457.601741px;}
.y18{bottom:474.003701px;}
.y17{bottom:490.405662px;}
.y16{bottom:506.807623px;}
.y15{bottom:523.209584px;}
.y14{bottom:539.611544px;}
.y13{bottom:556.013505px;}
.y12{bottom:572.415466px;}
.y1e{bottom:595.514113px;}
.y23{bottom:652.784996px;}
.y22{bottom:669.968393px;}
.yb{bottom:676.313452px;}
.y21{bottom:687.151399px;}
.ya{bottom:699.745293px;}
.y9{bottom:723.177135px;}
.y8{bottom:765.353137px;}
.y7{bottom:788.784978px;}
.y6{bottom:812.216819px;}
.y5{bottom:835.648660px;}
.y4{bottom:859.080501px;}
.y3{bottom:882.512342px;}
.y2{bottom:905.944184px;}
.y1{bottom:968.410505px;}
.y1f{bottom:1052.693308px;}
.y20{bottom:1055.816241px;}
.y34{bottom:1204.975673px;}
.h3{height:16.760000px;}
.h9{height:19.370000px;}
.ha{height:21.788000px;}
.h4{height:23.756486px;}
.h6{height:24.304000px;}
.h8{height:25.440000px;}
.h5{height:27.136000px;}
.h2{height:35.196000px;}
.hb{height:50.280000px;}
.h7{height:80.448000px;}
.h1{height:149.934960px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:57.992959px;}
.x3{left:68.077197px;}
.xe{left:71.176387px;}
.x1{left:73.722127px;}
.x5{left:75.289686px;}
.x4{left:77.012517px;}
.xb{left:182.277333px;}
.xf{left:188.704403px;}
.x6{left:191.748607px;}
.xa{left:194.996039px;}
.xc{left:200.367525px;}
.x7{left:204.654763px;}
.x8{left:358.851939px;}
.x9{left:368.951798px;}
.x2{left:472.268218px;}
.x10{left:619.369125px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-6.063665pt;}
.ls0{letter-spacing:-5.650578pt;}
.lsc{letter-spacing:-2.540184pt;}
.ls2{letter-spacing:-1.330012pt;}
.ls6{letter-spacing:-1.304917pt;}
.ls3{letter-spacing:-1.107746pt;}
.ls1{letter-spacing:-0.889064pt;}
.ls5{letter-spacing:-0.666798pt;}
.lsd{letter-spacing:-0.448117pt;}
.ls4{letter-spacing:-0.444532pt;}
.ls10{letter-spacing:-0.005121pt;}
.lsf{letter-spacing:-0.004438pt;}
.ls9{letter-spacing:-0.002731pt;}
.ls8{letter-spacing:-0.002420pt;}
.lsa{letter-spacing:-0.002390pt;}
.lse{letter-spacing:-0.002219pt;}
.ls7{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.554812pt;}
.ws5{word-spacing:0.688308pt;}
.ws6{word-spacing:0.740033pt;}
.ws3{word-spacing:0.745283pt;}
.ws2{word-spacing:0.747703pt;}
.ws4{word-spacing:0.786638pt;}
.ws1{word-spacing:1.104161pt;}
.ws8{word-spacing:1.577372pt;}
._3{margin-left:-6.582160pt;}
._5{margin-left:-5.650578pt;}
._4{margin-left:-4.703724pt;}
._7{margin-left:-3.772143pt;}
._2{margin-left:-2.779474pt;}
._a{margin-left:-1.057556pt;}
._b{width:0.868734pt;}
._0{width:1.863164pt;}
._8{width:3.308897pt;}
._6{width:4.581550pt;}
._1a{width:6.063665pt;}
._9{width:13.020492pt;}
._1c{width:24.599819pt;}
._1b{width:25.526412pt;}
._19{width:29.008247pt;}
._1{width:40.439813pt;}
._d{width:115.766842pt;}
._11{width:117.613255pt;}
._1e{width:126.004057pt;}
._18{width:127.267662pt;}
._1f{width:128.265640pt;}
._23{width:129.485543pt;}
._e{width:131.849212pt;}
._10{width:134.960254pt;}
._20{width:137.180867pt;}
._17{width:141.079230pt;}
._12{width:143.957935pt;}
._13{width:158.227180pt;}
._21{width:168.584405pt;}
._22{width:179.399819pt;}
._16{width:180.979582pt;}
._14{width:182.982367pt;}
._1d{width:190.497419pt;}
._15{width:194.791150pt;}
._c{width:197.151063pt;}
._f{width:199.450885pt;}
.fs2{font-size:17.071130pt;}
.fs8{font-size:22.192469pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:24.197498pt;}
.fs7{font-size:25.606695pt;}
.fs4{font-size:27.313808pt;}
.fs1{font-size:35.849372pt;}
.fs9{font-size:51.213389pt;}
.fs6{font-size:81.941423pt;}
.fs0{font-size:152.718326pt;}
.y0{bottom:0.000000pt;}
.y27{bottom:39.458733pt;}
.y28{bottom:40.791667pt;}
.y26{bottom:52.792400pt;}
.y25{bottom:64.792267pt;}
.y24{bottom:76.792133pt;}
.y11{bottom:108.737200pt;}
.y10{bottom:110.070667pt;}
.yf{bottom:120.737200pt;}
.ye{bottom:122.070667pt;}
.yd{bottom:132.737200pt;}
.yc{bottom:134.070667pt;}
.y33{bottom:151.284667pt;}
.y32{bottom:165.284667pt;}
.y31{bottom:179.284667pt;}
.y30{bottom:193.284667pt;}
.y2f{bottom:207.284667pt;}
.y2e{bottom:221.284667pt;}
.y2d{bottom:235.284667pt;}
.y2c{bottom:249.284667pt;}
.y2b{bottom:263.284667pt;}
.y2a{bottom:277.284667pt;}
.y29{bottom:291.284667pt;}
.y1d{bottom:309.716400pt;}
.y1c{bottom:348.588933pt;}
.y1b{bottom:362.588933pt;}
.y1a{bottom:376.588933pt;}
.y19{bottom:390.588933pt;}
.y18{bottom:404.588933pt;}
.y17{bottom:418.588933pt;}
.y16{bottom:432.588933pt;}
.y15{bottom:446.588933pt;}
.y14{bottom:460.588933pt;}
.y13{bottom:474.588933pt;}
.y12{bottom:488.588933pt;}
.y1e{bottom:508.304933pt;}
.y23{bottom:557.188867pt;}
.y22{bottom:571.855867pt;}
.yb{bottom:577.271733pt;}
.y21{bottom:586.522533pt;}
.ya{bottom:597.272133pt;}
.y9{bottom:617.272533pt;}
.y8{bottom:653.272133pt;}
.y7{bottom:673.272533pt;}
.y6{bottom:693.272933pt;}
.y5{bottom:713.273333pt;}
.y4{bottom:733.273733pt;}
.y3{bottom:753.274133pt;}
.y2{bottom:773.274533pt;}
.y1{bottom:826.593067pt;}
.y1f{bottom:898.533200pt;}
.y20{bottom:901.198800pt;}
.y34{bottom:1028.514800pt;}
.h3{height:14.305607pt;}
.h9{height:16.533389pt;}
.ha{height:18.597289pt;}
.h4{height:20.277503pt;}
.h6{height:20.744837pt;}
.h8{height:21.714477pt;}
.h5{height:23.162109pt;}
.h2{height:30.041774pt;}
.hb{height:42.916820pt;}
.h7{height:68.666912pt;}
.h1{height:127.977957pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xd{left:49.500267pt;}
.x3{left:58.107733pt;}
.xe{left:60.753067pt;}
.x1{left:62.926000pt;}
.x5{left:64.264000pt;}
.x4{left:65.734533pt;}
.xb{left:155.584000pt;}
.xf{left:161.069867pt;}
.x6{left:163.668267pt;}
.xa{left:166.440133pt;}
.xc{left:171.025000pt;}
.x7{left:174.684400pt;}
.x8{left:306.300400pt;}
.x9{left:314.921200pt;}
.x2{left:403.107600pt;}
.x10{left:528.666533pt;}
}
